PCRE(3)

NAME
PCRE - Perl-compatible regular expressions

SYNOPSIS

#include <pcre.h>

const unsigned char *pcre_maketables(void);

DESCRIPTION

This function builds a set of character tables which can be passed to pcre_compile() to override PCRE's internal, built-in tables (which were made by pcre_maketables() when PCRE was compiled). You might want to do this if you are using a non-standard locale. The function yields a pointer to the tables. There is a complete description of the PCRE API in the pcreapi page.